﻿html
{
    height: 100%;
}

body {
    font-family: tahoma, helvetica, arial, sans-serif;
    font-size: 11px;
    text-align: center;
    background: #d3d2d1;
    background-image: url(Images/swirl_white.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
    height: 100%;
}

h3, p { 
    font-size: 11px; 
    margin: 0.5em; 
}

img {
    border-style: none;
    border-color: inherit;
    border-width: 0;
}

a {
    color: #be0404;
    text-decoration: none;
}

h1{
    color: #91AA37;
    font-size: 18px;
    padding: 2px;
    margin: 0px;
}

h2 {
    background: #27186D;
    color: #ffffff;
    font-size: 14px;
    padding: 2px;
    margin: 0;
}

h2.blueheading 
{
    color: #91aa37;
    background:none;
    font-size: 18px;
}

h4 
{
    font-size: 11px;
}

#wrapper {
    margin: auto;
    text-align: left;
    width: 750px;
    background-color: white;
}

#wrapperi {
    padding: 0px 2px;
    background: url(Images/dot.gif) 150px 0px repeat-y;
}

#header, #nav, #nav li, #special, #special h3, #footnav {
    margin: 0;
    padding: 0;
}

#header {
    background-color: #E77A19;
    background-image: url(Images/swirl_orange.gif);
    background-repeat: no-repeat;
    background-position: right;
    border-bottom: 1px solid #ffffff;
    border-top: 2px solid #ffffff;
    margin-bottom: 1px;
}

.clear {
    clear: both;
    font-size: 1px;
    height: 5px;
    margin: 0 0 -4px 0;
}

#left {
    float: left;
    width: 145px;
}

#right {
    float: right;
    width: 590px;
}

#nav {
    width: 140px;
    margin: 0;
    padding: 0;
}

#nav li {
    background: #27186D url(Images/menu_blue.gif) left center repeat-y;
    padding: 3px 0px 4px 36px;
    margin-bottom: 2px;
    margin-left: 0;
    list-style: none;
}

* html #nav li { /* IE 5.x hack */
    padding-left: 20px;
    padd\ing-left: 36px;
}

#nav li.here {
    background: #E77A19 url(Images/menu_orange.gif) left center repeat-y;
}

#nav li.boldhere {
    background: #FF0000 url(Images/menu_red.gif) left center repeat-y;
}

#nav a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    font-family: tahoma, helvetica, arial, sans-serif;
    font-size: 11px;
}

#nav a:hover {
    color: #FFCC00;
}

#nav li.here a:hover {
    color: #ffffff;
    cursor: default;
}

#news {
    background: #f5f4f3;
    padding-bottom: 0.5em;
    border-top: 4px solid #fff;
    color: #666666;
    width: 140px;
}

#explore {
    margin-top: -1px;
    /*background: #fff url(Images/right-bg.jpg) bottom right repeat-x;*/
    border-bottom: 6px solid #fff;
}

#explorei {
    background: url(Images/stethoscope.jpg)  bottom right no-repeat;
    height:258px;
}

#explore ul {
    margin-top: 16px;
    margin-bottom: 8px;
    margin-left: 0;
    padding-left: 25px;
}

#explore a {
    color: #000;
    text-decoration: underline;
}

#explore li {
    list-style: none;
    background: url(Images/bullet_arrow.gif) left center no-repeat;
    padding: 4px 0 4px 25px;
    margin-left: 0;
}

#explore .orange {
    color: #f09d27;
}

#explore .learnmore {
    margin: 5px 0 20px 18px;

}

#special {
    margin-left: 9px;
    margin-top: 10px;
    width: 187px;
    background: url(Images/offer_box_bg.gif) repeat-y;
}

#special, #special a {
    color: #f5f5f5;
    text-decoration: none;
}

#special p {
    padding: 0 13px;
}

#special div {
    background: url(Images/offer_box_bot.gif) bottom no-repeat;
    height: 6px;
    font-size: 1px;
}

#maincontent {
    width: 590px;
    margin-top: 0px;
}

#maincontent ul a {
    text-decoration: underline;
}

#footer {
    text-align: right;
    background: #b7b7b8;
    color: #666;
    border-top: 2px solid #fff;
}

* html #footer {
height: 1.5em;
}

#footeri {
 padding: 2px 3px 4px 13px;
 border-bottom: 2px solid #fff;
}

#footer .copyright {
    float: left;
}

#footer a {
    color: #666;
}


.readmore {
    text-align: right;
    font-weight: bold;
}

.blue {
    color: #27186D;
}
.orange {
    color: #E77A19;
}

p.photo {
    text-align: center;
}

#callbox {
    background-color: #E77A19;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    line-height: 20px;
    width: 130px;
    height: 100px;
    float: left;
    clear: left;
    margin: 0px;
    padding: 5px;
}